<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Добавить отзыв</title>
</head>
<body>
    <h1>Добавить отзыв</h1>

    {% if message %}
        <p>
            <b>{{ message }}</b>
        </p>
    {% endif %}

    <form action="" method="post">
        {% csrf_token %}
        <table>
            {{ form.as_table }}
        </table>
        <button type="submit">Отправить отзыв</button>
    </form>
    <hr>
    <a href="{% url 'main' %}">На главную</a>
</body>
</html>
